namespace VideoStreamingDecorator.Lib;

public class BasicVideo : IVideo
{
    private string _title;

    public BasicVideo(string title)
    {
        _title = title;
    }

    public string GetDescription()
    {
        return $"{_title}";
    }

    public void Play()
    {
        Console.WriteLine("Playing " + GetDescription());
    }
}
