﻿using VideoStreamingDecorator.Lib;

class Program
{
    static void Main()
    {
        IVideoContent movie = new BasicVideo("The Matrix");

        movie = new LanguageOptionDecorator(movie, "English");
        movie = new SubtitlesDecorator(movie, "Danish");

        Console.WriteLine(movie.GetDescription());
        movie.Play();
    }
}
